<?xml version="1.0" encoding="utf-8"?>
<info>
	<hotspot>1</hotspot>
	<name>Portas do A319</name>	
	<icon>ic-documento</icon>	
	<steps>
		<step id="1" close="true" onclose="krpano_hotspot_show('hs_2');" >
			<![CDATA[
				<div class="row mb-30">
					<div class="col-sm-5 text-right">
						<img src="uploads/img/expo1/1 - Seção 01 - Ponto de Partida.jpg" alt="" class="img-h"/>
					</div>				
					<div class="col-sm-6 boxTexto" >
						<h2>Ponto de Partida: nasce o Banco Brasileiro de Descontos S.A.</h2>
						<p>Transcrição</p>
						<!--<h3>Declaração de Principios</h3>-->
						<div id="content1">
						<p>
							No dia 10 de março de 1943, têm início em Marília – cidade do interior de São Paulo – as atividades
						 	do Banco Brasileiro de Descontos S.A., com sede na Avenida 10 de Novembro, 660. Na época, o Banco contava
						 	 com seis Agências, todas em cidades paulistas vizinhas: Garça, Getulina, Pompeia, Rancharia, Tupã e Vera
						  	 Cruz. Três dias depois, o jornal “Correio de Lins” noticiaria em transcrição do “Diário Paulista”:
						    <i>Constituída em Marília a maior organização bancária do interior do nosso Estado.</i> Originário
							 da Casa Bancária Almeida & Cia, nascia o Banco Bradesco, com capital de dez milhões de cruzeiros.
						</p>
						<p>
							Desde sua fundação, a vocação social e o poder de inovação do Bradesco fizeram dele destaque
						 	entre os demais bancos. Numa época em que os serviços bancários estavam destinados a pessoas de alto
						 	 poder aquisitivo, o Banco abriu suas portas ao povo comum – de imigrantes e agricultores a pequenos
						  	 comerciantes e funcionários públicos. Mais do que isso, colocou os gerentes na linha de frente do
						   	 atendimento, rompendo com a tradição das outras instituições, que os isolavam em salas fechadas.
							 A estratégia surtiu rápido efeito: em 1951 – menos de 10 anos depois de sua inauguração – o Bradesco
							  já era o maior banco privado do Brasil.
						</p>
						</div>
					</div>
				</div>
			]]>
		</step>
		
		
	</steps>
	
</info>